Page MenuHomePhabricator

[betalabs] Regression: Thank action failed (error code: $1).
Closed, ResolvedPublic

Description

Click on any 'Thank' in a Flow board-'Thank action failed (error code: $1).' is displayed.

{servedby: "deployment-mediawiki02", error: {code: "internal_api_error_JobQueueConnectionError",…}}
error: {code: "internal_api_error_JobQueueConnectionError",…}
servedby: "deployment-mediawiki02"

Event Timeline

Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptMar 24 2016, 8:50 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Legoktm claimed this task.Mar 29 2016, 9:55 PM
Legoktm added a project: Regression.
Legoktm added a subscriber: Legoktm.

My bad, this is something I caused.

Change 280332 had a related patch set uploaded (by Legoktm):
Make sure error code is always passed to 'thanks-error-undefined'

https://gerrit.wikimedia.org/r/280332

Change 280332 merged by jenkins-bot:
Make sure error code is always passed to 'thanks-error-undefined'

https://gerrit.wikimedia.org/r/280332

Thx @Legoktm - I checked the fix in betalabs.

Legoktm closed this task as Resolved.Mar 31 2016, 4:12 PM